@media screen
{
    #header #brand
    {
        /* Replace/Create this image to brand your copy of MSM (We suggest a transparent image sized 240x32 */
        /*background: url("../../../../Assets/Skins/Marval Gold/images/brand.png") no-repeat 50% 0;*/
    }
    
    #header
    {
        /* Replace/Create this image to replace the default Marval logo */
        /*background: transparent url("../../../../Assets/Skins/Marval Gold/images/logo.png") no-repeat 5px 5px;*/
    }
    
    /* Modify the two values below to change the available space in the top banner */
    #header
    {
        /*height: 89px;*/
    }
    
    #header .quickMenu,
    #content
    {
        /*top: 94px;*/
    }
}

#ctl00_ctl00_cph_maintenance_globalSettingsRepeater_ctl00_value {
   width:1000px;
}

#ctl00_cph_ctl31 {
   display: none;
}
/*
.grid>.body>.row.alternate {

background-color: rgb(63, 63, 63);

}
/*
.grid>.body>.row {

background-color: rgb(63, 63, 63);
}
*/
*/
/*
a, span.anchor {
  color: white;
}
*/

/*
#ctl00_ctl00_cph_grid_pinnedCharts_0 {
background-color: rgb(63, 63, 63);
}

*/

.cell-default a {
   color: white;
}
/*
.grid>.body>a.row.clickable {
 color: white !important; 
}
*/


.row-class-vip {
background-color:red;
}

#row-class-vip {
background-color:red;
}

a.row.clickable.row-class-vip {
background-color:red;
}


a.row.alternate.clickable.row-class-vip {
background-color:red;
}

.selfServiceCustomisation .tabStrip>.tabPages>.tabPage>.chatBoxContainer>div>.formSpan>textarea {
width:1000px;
height:500px;
}
#ctl00_cph_thirdPartyReference{
width: 200px;}


